version: 2.12.1
apkFileName: cdd5407548c244cb905fb0f833dbeb68.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 1
  versionName: 1.0
doNotCompress:
- arsc
- png
